Support Center

macOS Sierra Compatibility

Last Updated: Oct 10, 2016 02:07PM EDT
We are not aware of any issues between our plug-ins and the new macOS Sierra operating system at this time. We have done some testing between our latest release (5.1.0) and the beta release of macOS, and will continue testing our current and upcoming releases with macOS Sierra. If any issues pop up, we will fix them. Our next update will be fully tested on Sierra.

We cannot guarantee support with macOS Sierra if your host platform (Pro Tools, Logic, etc.) isn't supported. Please do not update to macOS Sierra unless your host platform's manufacturer has announced compatibility.

We will continue testing our plug-ins with all macOS Sierra-compatible host applications, but if you find any issues, please let us know right away.